### Name: separateXMLDataByExpt
### Title: Convert a vector of PSI-MI 2.5 XML files into graph objects
###   based on pubmedID
### Aliases: separateXMLDataByExpt
### Keywords: models

### ** Examples

xmlDir <- system.file("/extdata/psi25files",package="RpsiXML")

intactxml <- file.path(xmlDir, "intact_2008_test.xml")
intactGraph <- separateXMLDataByExpt(intactxml, INTACT.PSIMI25)



